Ricordiamo che sui nostri pacchetti Hosting, sia Windows che Linux, sono installate le versioni più recenti del PHP, quindi è possibile scegliere in autonomia, dal proprio pannello di controllo, la versione del PHP da utilizzare: 5.3.x - 7.0.x - 7.1.x

Compatibilità CMS

Per quanto riguarda la compatibilità con i più famosi CMS ad es. Wordpress, Drupal, Joomla, essi sono in grado di garantire la comptibilità  con la versione PHP 7.x al 100% a partire ovviamente dalle ultime versioni. Per le installazioni già in essere, occorre prima aggiornare il CMS all'ultima versione e poi verificare la compatibilità dei plugin, template, etc che funzionino correttamente con il PHP 7.x

 





 Tuesday, July 4, 2017

« Indietro